{
    "logs": [
        {
            "outputFile": "blog.wiwi.hoops.app-mergeReleaseResources-15:/values-v31/values-v31.xml",
            "map": [
                {
                    "source": "/home/wiwi/.gradle/caches/8.13/transforms/96f0fd21feb4d5bb2ea97a3a16564f71/transformed/core-splashscreen-1.0.1/res/values-v31/values-v31.xml",
                    "from": {
                        "startLines": "2,9",
                        "startColumns": "4,4",
                        "startOffsets": "55,473",
                        "endLines": "8,13",
                        "endColumns": "12,12",
                        "endOffsets": "468,697"
                    }
                }
            ]
        }
    ]
}